# Its4landPublicApi.ProcessEndpointType

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**UID** | **String** | UID of the process | [optional] 
**project** | [**ProcessEndpointTypeProject**](ProcessEndpointTypeProject.md) |  | [optional] 
**status** | **String** | Status of the project. Can be one of:   * WAITING: Process is queued for execution   * RUNNING: Process is currently executing   * FINISHED: Process terminated normally   * ABORTED: Process terminated unexpectedly   * ZOMBIE: Process is listed in the platform process table, but the internal (process) API has no information about it. Possible in case of historical/archived processes or due to platform error.  | [optional] 
**createdAt** | **Date** | Creation date | [optional] 
**createdBy** | **String** | User name of the creator | [optional] 
**lastModifiedAt** | **Date** | Last modification date | [optional] 
**lastModifiedBy** | **String** | User name of the last modifier | [optional] 
**tool** | [**ProcessEndpointTypeTool**](ProcessEndpointTypeTool.md) |  | [optional] 
**logs** | **String** | Logs from the process | [optional] 
**results** | [**[ProcessEndpointTypeResults]**](ProcessEndpointTypeResults.md) | Results from the process | [optional] 


<a name="StatusEnum"></a>
## Enum: StatusEnum


* `WAITING` (value: `"WAITING"`)

* `RUNNING` (value: `"RUNNING"`)

* `FINISHED` (value: `"FINISHED"`)

* `ABORTED` (value: `"ABORTED"`)

* `ZOMBIE` (value: `"ZOMBIE"`)




