# Its4landPublicApi.ProjectsPatchRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Freely chosen name | [optional] 
**description** | **String** | Free text for description. Only plain text. | [optional] 
**projectDir** | **String** | URI to a directory resource. Not clear if needed. | [optional] 
**models** | [**[ProjectsEndpointTypePropertiesModels]**](ProjectsEndpointTypePropertiesModels.md) | Array of models (UID). | [optional] 
**spatialSources** | [**[ProjectsPostRequestPropertiesSpatialSources]**](ProjectsPostRequestPropertiesSpatialSources.md) | Array of SpatialSources (UID). | [optional] 
**AOI** | **[String]** | Polygon. The polygon is encoded a comma separated list of coordinates. X1, Y1, X2, Y2, ..., Xn, Yn, X1, Y1. Patch requires a complete polygon. | [optional] 
**tags** | **[String]** | Array of tags (strings) of the associated models. Patch requires an updated array. | [optional] 


